[Bug 94031] /etc/init.d/displayconfig-hwprobe.py fails to run

Ralf Hildebrandt Ralf.Hildebrandt at charite.de
Tue Mar 20 09:11:11 UTC 2007


Public bug reported:

Binary package hint: kde-guidance

Version: 0.7.1~svn20070111-0ubuntu2

When /etc/init.d/displayconfig-hwprobe.py is called, it complains:

Traceback (most recent call last):
  File "/etc/init.d/displayconfig-hwprobe.py", line 27, in <module>
    import ScanPCI
ImportError: No module named ScanPCI

This renders the package unusable.

-- System Information:
Debian Release: 4.0
  APT prefers feisty-updates
  APT policy: (500, 'feisty-updates'), (500, 'feisty-security'), (500, 'feisty-backports'), (500, 'feisty'), (500,
'edgy')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux 2.6.20-12-lowlatency
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)

Versions of packages kde-guidance depends on:
ii  kdelibs4c2a        4:3.5.6-0ubuntu8      core libraries and binaries for al
ii  libc6              2.5-0ubuntu11         GNU C Library: Shared libraries
ii  libgcc1            1:4.1.2-0ubuntu4      GCC support library
pn  libpythonize0      <none>                (no description available)
ii  libqt3-mt          3:3.3.8-0ubuntu2      Qt GUI Library (Threaded runtime v
ii  libstdc++6         4.1.2-0ubuntu4        The GNU Standard C++ Library v3
ii  libx11-6           2:1.1.1-1ubuntu1      X11 client-side library
ii  libxext6           2:1.0.3-1build1       X11 miscellaneous extension librar
ii  libxrandr2         2:1.2.0-3ubuntu1      X11 RandR extension library
ii  libxrender1        1:0.9.1-3             X Rendering Extension client libra
ii  libxss1            1:1.1.0-1             X11 Screen Saver extension library
ii  libxxf86vm1        1:1.0.1-2             X11 XFree86 video mode extension l
ii  pykdeextensions    0.4.0-3ubuntu1        Python packages to support KDE app
ii  python             2.5-0ubuntu6          An interactive high-level object-o
ii  python-kde3        3.16.0-0ubuntu11      KDE3 bindings for Python
ii  python-support     0.5.6ubuntu1          automated rebuilding support for p
ii  python2.4          2.4.4-2ubuntu4        An interactive high-level object-o
ii  sysv-rc            2.86.ds1-14.1ubuntu16 System-V-like runlevel change mech

kde-guidance recommends no packages.

** Affects: kde-guidance (Ubuntu)
     Importance: Undecided
         Status: Unconfirmed

-- 
/etc/init.d/displayconfig-hwprobe.py fails to run
https://launchpad.net/bugs/94031




More information about the kubuntu-bugs mailing list